.version.locations /* version checker */
{
	color: #0000EC;
	background-color: #5DE9D1;
}

.html
{
	background: #FFFFFF url("../images/board%20texture.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 759.9499999999997px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu992
{
	width: 0.01px;
}

#u992
{
	z-index: 2;
	width: 1080px;
	margin-right: -10000px;
}

#u992 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#menuu942
{
	z-index: 6;
	width: 850px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 146px;
}

#u943
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
}

#u946
{
	width: 168px;
	padding-bottom: 24px;
}

#u948-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u946:hover #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u985
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
	left: 170px;
}

#u988
{
	width: 168px;
	padding-bottom: 24px;
}

#u990-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u946.MuseMenuActive #u948-4,#u988:hover #u990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u950
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
	left: 340px;
}

#u951
{
	width: 168px;
	padding-bottom: 24px;
}

#u946.MuseMenuActive,#u988.MuseMenuActive,#u951.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u953-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u988.MuseMenuActive #u990-4,#u951:hover #u953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u951.MuseMenuActive #u953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	width: 169px;
	min-height: 60px;
	margin-right: -10000px;
	left: 510px;
}

#u979
{
	width: 169px;
	padding-bottom: 24px;
}

#u980-4
{
	width: 169px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u979:hover #u980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#u971
{
	width: 169px;
	min-height: 60px;
	margin-right: -10000px;
	left: 681px;
}

#u972
{
	width: 169px;
	padding-bottom: 24px;
}

#u979.MuseMenuActive,#u972.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u975-4
{
	width: 169px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u979.MuseMenuActive #u980-4,#u972:hover #u975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#u972.MuseMenuActive #u975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#u928-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-left: 213px;
	margin-top: 38px;
	position: relative;
}

#pu926
{
	width: 0.01px;
	margin-left: 60px;
	margin-top: 20px;
}

#u926
{
	z-index: 114;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u926:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.57);
	width: 305px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.57);
}

#u924
{
	z-index: 112;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u924:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.57);
	width: 305px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.57);
}

#u922
{
	z-index: 110;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u922:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.57);
	width: 305px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.57);
}

#u926_img:hover,#u924_img:hover,#u922_img:hover
{
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
}

#pu940
{
	width: 0.01px;
	margin-top: -272px;
}

#u940
{
	z-index: 4;
	width: 1080px;
	margin-right: -10000px;
}

#u940_img
{
	padding-top: 436px;
}

#u1464
{
	z-index: 37;
	width: 954px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 63px;
}

#pu1486-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1486-4
{
	z-index: 68;
	margin-left: 46px;
}

#pu1472
{
	width: 0.01px;
	margin-top: 4px;
}

#u1472
{
	z-index: 80;
	width: 211px;
	margin-right: -10000px;
}

#u1490
{
	z-index: 82;
	width: 132px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 70px;
}

#pu1467-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 282px;
}

#u1467-4
{
	z-index: 72;
	margin-left: 92px;
}

#pu1484-4
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 9px;
}

#u1484-4
{
	z-index: 38;
	width: 92px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2px;
}

#u1474
{
	z-index: 50;
	width: 51px;
	margin-right: -10000px;
	left: 119px;
}

#u1488
{
	z-index: 52;
	width: 51px;
	margin-right: -10000px;
	left: 177px;
}

#pu1480-4
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 3px;
}

#u1480-4
{
	z-index: 42;
	width: 94px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1478
{
	z-index: 62;
	width: 51px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 119px;
}

#u1476
{
	z-index: 64;
	width: 51px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 177px;
}

#pu1481-4
{
	width: 0.01px;
	margin-top: 9px;
}

#u1481-4
{
	z-index: 46;
	width: 172px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1px;
}

#u1470
{
	z-index: 56;
	width: 51px;
	margin-right: -10000px;
	left: 187px;
}

#u1465
{
	z-index: 58;
	width: 51px;
	margin-right: -10000px;
	left: 245px;
}

#pu1492
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 585px;
}

#u1492
{
	z-index: 54;
	width: 39px;
}

#u1482
{
	z-index: 66;
	width: 39px;
	margin-top: 15px;
}

#u1468
{
	z-index: 60;
	width: 39px;
	margin-top: 20px;
}

#pu1487-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 656px;
}

#u1487-4
{
	z-index: 76;
	margin-left: 101px;
}

#u1485-17
{
	z-index: 84;
	width: 298px;
	min-height: 168px;
	top: -3px;
	margin-bottom: -3px;
}

#pamphletu2295
{
	z-index: 101;
	width: 0.01px;
	height: 118px;
	margin-right: -10000px;
	margin-top: 458px;
	left: 306px;
}

#u2304popup
{
	z-index: 102;
}

#u2304
{
	width: 254px;
	top: -1px;
	left: -1px;
}

#u2315
{
	z-index: 103;
	width: 248px;
	height: 90px;
	margin-right: -10000px;
}

#u2338-4
{
	z-index: 104;
	margin-right: -10000px;
	margin-top: 15px;
	left: 12px;
}

#u2296
{
	z-index: 108;
	width: 16px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 243px;
}

#u2299
{
	width: 16px;
	height: 16px;
}

.ie #u2299
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2299:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2299:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2299.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2299.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 29px;
	padding-bottom: 71px;
}

#page .verticalspacer
{
	clear: both;
}

